eeeXubuntu 7.10 r3

BUTTON_POST_REPLY [phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
winni83
Neuling
BeiträgeCOLON 9
RegistriertCOLON Montag 11. August 2008, 19:37
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

eeeXubuntu 7.10 r3

Beitrag von winni83 » Donnerstag 30. April 2009, 18:15

hey, ich hab eeeXubuntu 7.10 mal neu installiert auf meine 701 und irgendwie sind alle Server down... :shock:
also ich kann keine neue Software installen und keine updates machen....

weiss jemand woran das liegt?

mfg winni

Benutzeravatar
MadIQ
Power User
BeiträgeCOLON 2799
RegistriertCOLON Sonntag 20. April 2008, 10:58
WohnortCOLON Sol-System (leider immer) - Basis: Mannheim
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Re: eeeXubuntu 7.10 r3

Beitrag von MadIQ » Donnerstag 30. April 2009, 18:34

Funktioniert dein Internet überhaupt?
LG
MadIQ

Komm ins :arrow: Never-Ending-Quiz


eeePC 701 4G | 1GB | fluxflux
Acer Aspire One 150X | Win XP / Ububtu (Lucid Lynx) installed on Stick
Acer Aspire AMD Turon X2 | 2 GB | Win XP
AMD Athlon II X2 | 4GB | Win 7 Pro

HTC Touch HD | WinMobile 6


So130708mod

Benutzeravatar
Lorag
Power User
BeiträgeCOLON 1202
RegistriertCOLON Dienstag 18. März 2008, 23:33
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Re: eeeXubuntu 7.10 r3

Beitrag von Lorag » Donnerstag 30. April 2009, 18:37

Am 18. April endete der Support für Ubuntu 7.10 Gutsy Gibbon. Ein ganz normales Xubuntu 9.04 mit Elmuratos Eeeasyscript sollte übrigens ganz toll - imho viel besser - auf deinem Eee laufen. Die LTS-Version 8.04 hat auch noch ne Weile Support (2011?).

Im Wiki gibt es Anleitungen für die Installation von 9.04. Viel Glück!

winni83
Neuling
BeiträgeCOLON 9
RegistriertCOLON Montag 11. August 2008, 19:37
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Re: eeeXubuntu 7.10 r3

Beitrag von winni83 » Donnerstag 30. April 2009, 19:17

hey, danke für die hilfe..... di meinst Ubuntu 9.04 Jaunty Jackelope?

Benutzeravatar
Lorag
Power User
BeiträgeCOLON 1202
RegistriertCOLON Dienstag 18. März 2008, 23:33
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Re: eeeXubuntu 7.10 r3

Beitrag von Lorag » Donnerstag 30. April 2009, 20:12

Ja, Jaunty meine ich. Wenn du aber Xfce als Desktop haben möchtest, solltest du Xubuntu nehmen. Hardy (8.04) hatte ich nur mit aufgeführt, falls du etwas Konservativeres installieren willst, aber da muss man wieder ein bisschen dran schrauben.

winni83
Neuling
BeiträgeCOLON 9
RegistriertCOLON Montag 11. August 2008, 19:37
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Re: eeeXubuntu 7.10 r3

Beitrag von winni83 » Freitag 1. Mai 2009, 13:10

sooo, ich hab jetz 9.04 installiert und will laut wiki die eeeeasyscripts installieren, hab aber keine ahnung wo ich dieses asus_eee Modul herbekomme...

weisst du wo ich das paket laden kann?

mfg

Benutzeravatar
MadIQ
Power User
BeiträgeCOLON 2799
RegistriertCOLON Sonntag 20. April 2008, 10:58
WohnortCOLON Sol-System (leider immer) - Basis: Mannheim
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Re: eeeXubuntu 7.10 r3

Beitrag von MadIQ » Freitag 1. Mai 2009, 15:25

schau mal in :arrow: k0k0s DownloadBereich.
kann sein, dass du es dort findest.
LG
MadIQ

Komm ins :arrow: Never-Ending-Quiz


eeePC 701 4G | 1GB | fluxflux
Acer Aspire One 150X | Win XP / Ububtu (Lucid Lynx) installed on Stick
Acer Aspire AMD Turon X2 | 2 GB | Win XP
AMD Athlon II X2 | 4GB | Win 7 Pro

HTC Touch HD | WinMobile 6


So130708mod

Benutzeravatar
Lorag
Power User
BeiträgeCOLON 1202
RegistriertCOLON Dienstag 18. März 2008, 23:33
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Re: eeeXubuntu 7.10 r3

Beitrag von Lorag » Freitag 1. Mai 2009, 17:07

winni83 hat geschriebenCOLONweisst du wo ich das paket laden kann?
Das ist in den statux.org-Repos mit drin: Hier steht, wie man die zu den Softwarequellen hinzufügt: http://www.statux.org/content?page=repo
Dabei immer "jaunty" statt "intrepid" einsetzten.

Dann:

CodeCOLON Alles auswählen

sudo apt-get update
sudo apt-get install asus-eee-dkms
Danach das Eeeasy scrip starten.

edit: Oder so wie hier beschrieben: http://www.eeewiki.de/index.php/Ubuntu_ ... it_DKMS.29 ;) (ohne das Blacklisting, das macht das Script automatisch)

XenoBiuS
Neuling
BeiträgeCOLON 15
RegistriertCOLON Mittwoch 12. März 2008, 13:42
WohnortCOLON Chemnitz
CONTACTCOLON

Re: eeeXubuntu 7.10 r3

Beitrag von XenoBiuS » Donnerstag 21. Mai 2009, 18:52

Heisst das jetzt, das man garnix mehr bei "eeeXubuntu 7.10" installieren kann?
Und welches Linux genau wäre jetzt die beste ALternative?

Gibt ja wirklich viele, aber die meisten sind ja, wie mir scheint mindestens für den 901er konfirguriert. So das man mit dem 701er arge Probleme hat.

Ihr redet ja von "9.04 Jaunty Jackelope", wenn ich das richtig vrstanden habe ist das ein ganz normales, welches auch für einen Festrechner gedacht ist, oder habe ich das falsch verstanden?

Grüße
XenoBiuS

Benutzeravatar
vofiwg
Power User
BeiträgeCOLON 2079
RegistriertCOLON Donnerstag 22. November 2007, 19:36
CONTACTCOLON

Re: eeeXubuntu 7.10 r3

Beitrag von vofiwg » Donnerstag 21. Mai 2009, 20:16

Du kannst das ruhig installieren. Weitere Programme lassen sich auch installieren. Allerdings ist es von den Programmversionen und vor allen Dingen sicherheitstechnisch nicht auf dem aktuellen Stand.

Meine Empfehlung: Nimm was Neueres!!

Hier gibts Tipps und Tricks zu 9.04:

http://eeewiki.de/index.php/Ubuntu_9.04 ... _Jackelope



VoFiWG
Meine Tipps und Hinweise gibt es unter Ausschluss jeglicher Gewährleistung aber mit ganz dollem Daumendrücken. ;)

BUTTON_POST_REPLY
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Zurück zu

Wer ist online?

Mitglieder in diesem Forum: 1 und 0 Gäste